---
title: Odnože Ubuntu
description: Pokud se vám nelíbí prostředí, které Ubuntu využívá, vyberte si některou z mnoha dalších oficiálních odnoží, jež se liší zejména svým softwarovým vybavením a uživatelským rozhraním dostupným po základní instalaci.
permalink: /desktop/odnoze-ubuntu/
redirect_from:
  - /ziskat-ubuntu/odnoze-ubuntu/
  - /ziskat-ubuntu/odnoze-ubuntu
  - /cojeubuntu/odnoze
  - /produkty/cojeubuntu/odnoze
  - /produkty/cojeubuntu/xubuntu
layout: default
---
<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/ubuntu-flavours-hero.jpg' | relative_url }}'); background-size: cover; background-position: top 40% center;">
  <div class="row">
    <div class="col-6 p-card--overlay">
      <h1>Odnože Ubuntu</h1>
      <p class="p-card__content">
        Odnože Ubuntu nabízejí unikátní způsob práce s Ubuntu, každá z nich se svou osobitou tváří a různými výchozími aplikacemi a nastaveními. Uživatelé těchto verzí mají přístup do plného archivu Ubuntu pro instalaci aplikací a aktualizace.
      </p>
    </div>
  </div>
</section>

<section class="p-strip is-shallow is-bordered">
  <div class="row">
    <div class="col-12">
      <ul class="p-matrix is-trisected">
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/kubuntu.svg' | relative_url }}" alt="kubuntu">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://www.kubuntu.org/" target="_blank">Kubuntu</a></h3>
            <p class="p-matrix__desc">
              Kubuntu nabízí pracovní plochu KDE Plasma a dobře vypadající systém pro domácí a kancelářské použití.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/lubuntu.svg' | relative_url }}" alt="lubuntu">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://lubuntu.me/" target="_blank">Lubuntu</a></h3>
            <p class="p-matrix__desc">
              Lubuntu je rychlá, energeticky šetrná a lehká varianta Ubuntu používající prostředí LXQt. Je oblíbenou odnoží pro uživatele se slabšími počítači a notebooky.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/budgie.svg' | relative_url }}" alt="budgie">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://ubuntubudgie.org/" target="_blank">Ubuntu Budgie</a></h3>
            <p class="p-matrix__desc">
              Remix Ubuntu s univerzálním na distribuci nezávislým prostředím, využívající moderní technologie GNOME.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/ubuntu-kylin.svg' | relative_url }}" alt="ubuntu kylin">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://www.ubuntukylin.com/index.php?lang=en" target="_blank">Ubuntu Kylin</a></h3>
            <p class="p-matrix__desc">
              Projekt Kylin je vyladěn potřebám Čínských uživatelů, poskytující promyšlený a elegantní zážitek přímo od základu.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/mate.svg' | relative_url }}" alt="mate">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://ubuntu-mate.org/" target="_blank">Ubuntu MATE</a></h3>
            <p class="p-matrix__desc">
              Ubuntu MATE dává na odiv jednoduchost klasického prostředí. MATE je stále vyvíjeným pokračovatelem prostředí GNOME 2, které používalo i standardní Ubuntu až do října 2010.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/xubuntu.svg' | relative_url }}" alt="xubuntu">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://xubuntu.org/" target="_blank">Xubuntu</a></h3>
            <p class="p-matrix__desc">
              Xubuntu je elegantní a jednoduše použitelný operační systém. Je postaveno na prostředí Xfce, které je stabilním, lehkým a velmi dobře konfigurovatelným rozhraním.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/ubuntustudio.svg' | relative_url }}" alt="ubuntu studio">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://ubuntustudio.org/" target="_blank">Ubuntu Studio</a></h3>
            <p class="p-matrix__desc">
              Ubuntu Studio je odnož Ubuntu zaměřená na tvůrce multimediálního obsahu, vhodná pro audio, video a grafické nadšence a profesionály.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/ubuntu-unity.png' | relative_url }}" alt="ubuntu unity">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://ubuntuunity.org/" target="_blank">Ubuntu Unity</a></h3>
            <p class="p-matrix__desc">
              Ubuntu Unity přináší původní avšak aktualizované prostředí Unity7 do aktuální verze Ubuntu. Oblíbené funkce jako globální menu či rychlé vyhledávání v menu aplikací HUD jsou s touto odnoží Ubuntu zpět.
            </p>
          </div>
        </li>
        <li class="p-matrix__item">
          <img class="p-matrix__img" src="{{ 'assets/img/flavours/ubuntucinnamon.svg' | relative_url }}" alt="Ubuntu Cinnamon Remix">
          <div class="p-matrix__content">
            <h3 class="p-matrix__title"><a href="https://ubuntucinnamon.org/" target="_blank">Ubuntu Cinnamon Remix</a></h3>
            <p class="p-matrix__desc">
              Ubuntu Cinnamon Remix staví své základy na klasickém Ubuntu. Využívá ale desktopové prostředí Cinnamon od týmu Linux Mint, jež replikuje klasické desktopové prostředí známé z Gnome&nbsp;2.
            </p>
          </div>
        </li>
      </ul>
    </div>
  </div>
</section>
